Înjuram acum nu multă vreme pe cei de la Cisco pentru că n-au fost în stare să scoată un Cisco VPN Client pentru Vista x64.

Se pare că au o mare problemă ei cu treaba asta cu sistemele de operare pe 64 biti. Mai zilele trecute am încercat să-mi instalez pe Linuxul de pe laptop celebrul Packet Tracer făcut de Cisco. Ajuns acum la versiunea 5.1 o unealtă destul de bună pentru a lamuri studentilor conceptele predate la nivelul CCNA. Odată cu versiunea 5.0 a apărut și un installer pentru Linux pentru Ubuntu (7.10 deși suntem in 2009) și Fedora (până în acel moment foloseam Wine ca să instalez PT pe Linux).

Toate bune și frumoase da’ când am ajuns in momentul în care am vrut sa instalez aplicația pe Linuxul meu (x64 ca să-mi pot folosi toți cei 4gb RAM) m-am trezit că nu pot. Pentru că nu vrea decât pe 32 biti. Prin urmare i-am băgăt (a doua oară) în mă-sa pe ăia care programează pe la/pentru Cisco și am instalat o versiune 5 de Windows folosind Wine.

Senzația mea e că pe la Cisco a început de ceva vreme să adie așa un suflu de marketing bullshit și mai puțin muncă concretă. Pentru noua generație e suficient să învețe să mănânce rahat și să folosească termeni specifici în prezentări powerpoint cu care să amețească o gașcă de manageri la fel de superficiali.